<?php

namespace App\Http\Controllers\Api\mini;

use App\Models\Feedback;
use Illuminate\Http\Request;

class FeedbackController extends BaseController
{
    protected $model;

    public function __construct()
    {
        $this->model = new Feedback();
    }

    public function create(Request $request)
    {
        $data = $request->only(['content', 'imgs', 'contact']);
        $res = $this->model->create($data);
        if(!$res) return $this->error(['msg' => '创建失败']);
        return $this->success();
    }
}
